
Redmine - Feature #4769

Ability to move an issue to a different project from the update form

2010-02-08 22:22 - Alex Last

Status: Closed Start date: 2010-02-08

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

I can change almost all attributes of an issue if I click "update" and then "More" links - all except for "Project" and "tracker type".

Those are changed on a separate "Move" page. This looks like an interface inconsistency.

Related issues:

Related to Redmine - Feature #3299: Notes when moving issues Closed 2009-05-06

Related to Redmine - Feature #4996: More issue information on Move Issue page Closed 2010-03-05

Related to Redmine - Feature #3792: move issue tool should also have a target... Closed 2009-08-28

Associated revisions

Revision 8531 - 2012-01-07 13:34 - Jean-Philippe Lang

Allows project to be changed from the regular issue update action (#4769, #9803).

History

#1 - 2010-02-09 03:14 - Eric Davis

- Tracker changed from Defect to Feature

#2 - 2010-02-09 19:56 - Jean-Philippe Lang

Tracker is now present on the issue update form.

#3 - 2010-02-09 20:00 - Alex Last

you mean in version 0.9.2?

#4 - 2010-02-09 20:04 - Jean-Philippe Lang

- Subject changed from issue management inconsistency: "project" and "tracker" fields are edited on a separate page to Ability to move an issue to a

different project from the update form

Yes.

#5 - 2012-01-07 13:35 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

- Resolution set to Fixed

Added in r8531.

#6 - 2013-07-01 14:58 - Toshi MARUYAMA

- Related to Defect #14378: "Move" function is not visible in new  redmine  added

#7 - 2013-07-01 15:08 - Toshi MARUYAMA

- Related to deleted (Defect #14378: "Move" function is not visible in new  redmine )

#8 - 2016-01-03 05:26 - Go MAEDA
- Related to Feature #3299: Notes when moving issues added

#9 - 2016-01-18 03:50 - Go MAEDA

- Related to Feature #4996: More issue information on Move Issue page added

#10 - 2016-01-21 03:56 - Go MAEDA

- Related to Feature #3792: move issue tool should also have a target category field added
